header h2 a {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myrep.png) no-repeat 130px top;}
.heyLookAtMe {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myrep.png) no-repeat left -166px;}
.mainWrap h3, .whyYouShouldClick span, .sellCol h5, .sellCol4 strong {color:##545455;}
.mainWrap h3 {padding-left:20px;}

.sellCol1 {
	font-weight:bold;
	font-size:2em;
	line-height:1.2em;
	color:#545455;
	padding-bottom:40px;
}

.sellCol1Logo {
	position:relative;
	display:block;
	width:213px;
	height:100px;
	margin:10px 0;padding:0;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myrep.png) no-repeat left top;
	text-indent:-9999em;
}

.sellCol2Graph {
	position:absolute;
	display:block;
	width:130px;
	height:120px;
	top:170px;right:50px;
	float:right;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myrep.png) no-repeat right -82px;
	text-indent:-9999em;
}
.sellCol3Graph {
	position:absolute;
	display:block;
	width:227px;
	height:74px;
	top:210px;right:5px;
	float:right;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_myrep.png) no-repeat right top;
	text-indent:-9999em;
}